package com.kbstar.eai.flowcontrol.action;

import com.eactive.eai.flowcontrol.action.RouteActionSupport;

public class OTPRouteAction extends RouteActionSupport  {
	
	// OTP 통지응답거래를  위한 RouteAction으로 고정값(OTP)를 리턴한다. 
	public String[] getRouteKeys(byte[] message) throws Exception {
		
		String[] keys = new String[1];
		keys[0] = "OTP";
        return keys;        
	}
	
	public String getDescription() {
		return "키추출방식 : FIXED:OTP";
	}
}
